/*     92822 : 타이틀 텍스트      */
.title__92822__ {font-size:0; }
.title__92822__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__92822__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__92822__.style_top p {padding-top:10px;}
.title__92822__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__92822__.style_right p {padding-right:14px;}
.title__92822__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__92822__.style_bottom p {padding-bottom:12px;}
.title__92822__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__92822__.style_left p {padding-left:14px;}
.title__92822__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__92822__.style_circle1 p {padding-left:18px;}
.title__92822__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__92822__.style_circle2 p {padding-left:18px;}
.title__92822__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__92822__ p {font-size:24px;}
}

/*     92823 : 장문 텍스트      */
.textarea__92823__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__92823__ p {font-size:16px; line-height:1.8em;}
}

/*     92824 : 실선      */
.solid_line__92824__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__92824__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__92824__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__92824__ {height:80px;}
}

/*     92841 : 타이틀 텍스트      */
.title__92841__ {font-size:0; }
.title__92841__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__92841__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__92841__.style_top p {padding-top:12px;}
.title__92841__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__92841__.style_right p {padding-right:14px;}
.title__92841__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__92841__.style_bottom p {padding-bottom:12px;}
.title__92841__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__92841__.style_left p {padding-left:14px;}
.title__92841__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__92841__.style_circle1 p {padding-left:18px;}
.title__92841__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__92841__.style_circle2 p {padding-left:18px;}
.title__92841__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     92873 : 텍스트 박스      */
.text_box__92873__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__92873__ > p {margin:0; padding:0;}
.text_box__92873__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92873__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__92873__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92873__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__92873__ {height:180px;}
	.text_box__92873__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__92873__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__92873__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__92873__ .box_title1:before {width:25px;}
	.text_box__92873__ .box_title2 {font-size:22px;}
	.text_box__92873__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     92874 : 텍스트 박스      */
.text_box__92874__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__92874__ > p {margin:0; padding:0;}
.text_box__92874__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92874__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__92874__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92874__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__92874__ {height:180px;}
	.text_box__92874__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__92874__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__92874__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__92874__ .box_title1:before {width:25px;}
	.text_box__92874__ .box_title2 {font-size:22px;}
	.text_box__92874__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     92875 : 텍스트 박스      */
.text_box__92875__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__92875__ > p {margin:0; padding:0;}
.text_box__92875__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92875__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__92875__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92875__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__92875__ {height:180px;}
	.text_box__92875__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__92875__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__92875__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__92875__ .box_title1:before {width:25px;}
	.text_box__92875__ .box_title2 {font-size:22px;}
	.text_box__92875__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     92876 : 텍스트 박스      */
.text_box__92876__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__92876__ > p {margin:0; padding:0;}
.text_box__92876__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92876__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__92876__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__92876__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__92876__ {height:180px;}
	.text_box__92876__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__92876__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__92876__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__92876__ .box_title1:before {width:25px;}
	.text_box__92876__ .box_title2 {font-size:22px;}
	.text_box__92876__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     92834 : 실선      */
.solid_line__92834__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__92834__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__92834__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__92834__ {height:80px;}
}

/*     92835 : 타이틀 텍스트      */
.title__92835__ {font-size:0; }
.title__92835__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__92835__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__92835__.style_top p {padding-top:12px;}
.title__92835__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__92835__.style_right p {padding-right:14px;}
.title__92835__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__92835__.style_bottom p {padding-bottom:12px;}
.title__92835__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__92835__.style_left p {padding-left:14px;}
.title__92835__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__92835__.style_circle1 p {padding-left:18px;}
.title__92835__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__92835__.style_circle2 p {padding-left:18px;}
.title__92835__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     92903 : 번호 입력형 타이틀      */
.number_title__92903__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__92903__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__92903__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__92903__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__92903__.s_size_75 span{font-size:.75em;}
.number_title__92903__.s_size_100 span{font-size:1em;}
.number_title__92903__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__92903__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__92903__.s_size_200 i{border-width:2px;}
.number_title__92903__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__92903__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__92903__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__92903__ ul li{font-size:14px;}
}

/*     92904 : 장문 텍스트      */
.textarea__92904__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__92904__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__92904__ p{font-size:12px;}
}

/*     92905 : 번호 입력형 타이틀      */
.number_title__92905__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__92905__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__92905__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__92905__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__92905__.s_size_75 span{font-size:.75em;}
.number_title__92905__.s_size_100 span{font-size:1em;}
.number_title__92905__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__92905__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__92905__.s_size_200 i{border-width:2px;}
.number_title__92905__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__92905__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__92905__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__92905__ ul li{font-size:14px;}
}

/*     92906 : 장문 텍스트      */
.textarea__92906__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__92906__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__92906__ p{font-size:12px;}
}

/*     92915 : 번호 입력형 타이틀      */
.number_title__92915__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__92915__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__92915__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__92915__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__92915__.s_size_75 span{font-size:.75em;}
.number_title__92915__.s_size_100 span{font-size:1em;}
.number_title__92915__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__92915__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__92915__.s_size_200 i{border-width:2px;}
.number_title__92915__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__92915__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__92915__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__92915__ ul li{font-size:14px;}
}

/*     92916 : 장문 텍스트      */
.textarea__92916__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__92916__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__92916__ p{font-size:12px;}
}

/*     92917 : 번호 입력형 타이틀      */
.number_title__92917__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__92917__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__92917__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__92917__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__92917__.s_size_75 span{font-size:.75em;}
.number_title__92917__.s_size_100 span{font-size:1em;}
.number_title__92917__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__92917__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__92917__.s_size_200 i{border-width:2px;}
.number_title__92917__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__92917__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__92917__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__92917__ ul li{font-size:14px;}
}

/*     92918 : 장문 텍스트      */
.textarea__92918__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__92918__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__92918__ p{font-size:12px;}
}

